## Name

db_glob — Globs cmd_string against the MGED database resulting in an expanded command string.

## Synopsis

`db_glob` {`cmd_string`}

## DESCRIPTION

Globs cmd_string against the MGED database resulting in an expanded command string.

## EXAMPLES

The example shows the use of the db_glob command to return an expanded command string.

Example 1. Return an expanded command string to list specified objects.

`mged>` `db_glob "l r23\[0-9\]"`

Returns a command string to list objects r230 through r239.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.